.. _vim.fault.CannotAccessVmDisk: ../../vim/fault/CannotAccessVmDisk.rst


vim.fault.RDMPointsToInaccessibleDisk
=====================================
    :extends:

        `vim.fault.CannotAccessVmDisk`_

  One of the virtual machine's virtual disks is a Raw Disk Mapping that is itself accessible, but points to a LUN that is inaccessible.

Attributes:




